<?xml version="1.0" encoding="ISO-8859-1"?>
<Root_Element ID="DAOCUi">

<!-- @@ Edited with the DAoC User Interface Editor v1.80 -->
<!-- @@ Free download available at http://www.bradtownsend.com/daoced -->


    <ImageAreaTemplate>
        <Name>embleme</Name>
        <TextureName>embleme_text</TextureName>
        <Size>
            <X>42</X>
            <Y>52</Y>
        </Size>
        <TopLeft>
            <X>0</X>
            <Y>0</Y>
        </TopLeft>
    </ImageAreaTemplate>


    <WindowTemplate>
        <Name>stats_attributes</Name>
        <WindowId>StatsAttributes</WindowId>
        <CloseButton>false</CloseButton>
        <MoveButton>false</MoveButton>
        <TopRightResizeButton>false</TopRightResizeButton>
        <BottomRightResizeButton>false</BottomRightResizeButton>
        <BottomLeftResizeButton>false</BottomLeftResizeButton>
        <ResizeButtonOffsetX>0</ResizeButtonOffsetX>
        <ResizeButtonOffsetY>0</ResizeButtonOffsetY>
        <TitleWidth>0</TitleWidth>
        <TitleHeight>0</TitleHeight>
        <Width>192</Width>
        <Height>416</Height>
        <ResizeableWidth>0</ResizeableWidth>
        <ResizeableHeight>0</ResizeableHeight>
        <ResizeableTwoWayWidth>0</ResizeableTwoWayWidth>
        <ResizeableTwoWayHeight>0</ResizeableTwoWayHeight>
        <MinWidth>0</MinWidth>
        <MinHeight>0</MinHeight>
        <ContextTemplateName></ContextTemplateName>


        <FullResizeImageDef>
            <Position>
                <X>2</X>
                <Y>2</Y>
            </Position>
            <TemplateName>dlg_interior_large</TemplateName>
            <Width>188</Width>
            <Height>100</Height>
        </FullResizeImageDef>


        <FullResizeImageDef>
            <Position>
                <X>0</X>
                <Y>0</Y>
            </Position>
            <TemplateName>dlg_sm_title</TemplateName>
            <Width>192</Width>
            <Height>104</Height>
        </FullResizeImageDef>


        <HorizontalResizeImageDef>
            <Position>
                <X>61</X>
                <Y>0</Y>
            </Position>
            <TemplateName>listbox_header</TemplateName>
            <Width>70</Width>
        </HorizontalResizeImageDef>


        <!--embleme-->


        <ImageAreaDef>
            <Position>
                <X>140</X>
                <Y>37</Y>
            </Position>
            <TemplateName>embleme</TemplateName>
        </ImageAreaDef>


        <!--Nom,Level,Ptsroyaume-->


        <!--Label-->


        <LabelDef>
            <Position>
                <X>15</X>
                <Y>4</Y>
            </Position>
            <Alignment>
                <CenterHorizontally>true</CenterHorizontally>
            </Alignment>
            <Color>
                <R>255</R>
                <G>255</G>
                <B>255</B>
                <A>255</A>
            </Color>
            <FontName>arial11</FontName>
            <Width>164</Width>
            <Height>18</Height>
            <MaxCharacters>32</MaxCharacters>
            <Adapter>stats_name</Adapter>
        </LabelDef>


        <LabelDef>
            <Position>
                <X>10</X>
                <Y>19</Y>
            </Position>
            <Color>
                <R>200</R>
                <G>200</G>
                <B>200</B>
                <A>200</A>
            </Color>
            <FontName>brit9</FontName>
            <Width>64</Width>
            <Height>18</Height>
            <MaxCharacters>32</MaxCharacters>
            <Data>Niveau</Data>
        </LabelDef>


        <ScalarLabelDef>
            <Position>
                <X>42</X>
                <Y>20</Y>
            </Position>
            <FontName>brit9</FontName>
            <Width>64</Width>
            <Height>18</Height>
            <MaxCharacters>32</MaxCharacters>
            <Color>
                <R>255</R>
                <G>255</G>
                <B>255</B>
                <A>255</A>
            </Color>
            <Adapter>stats_level</Adapter>
        </ScalarLabelDef>


        <LabelDef>
            <Position>
                <X>69</X>
                <Y>19</Y>
            </Position>
            <Color>
                <R>200</R>
                <G>200</G>
                <B>200</B>
                <A>200</A>
            </Color>
            <FontName>brit9</FontName>
            <Width>64</Width>
            <Height>18</Height>
            <MaxCharacters>32</MaxCharacters>
            <Data>Pts de roy</Data>
        </LabelDef>


        <ScalarLabelDef>
            <Position>
                <X>130</X>
                <Y>20</Y>
            </Position>
            <FontName>brit9</FontName>
            <Width>64</Width>
            <Height>18</Height>
            <MaxCharacters>32</MaxCharacters>
            <Color>
                <R>255</R>
                <G>255</G>
                <B>255</B>
                <A>255</A>
            </Color>
            <Adapter>stats_realm_points</Adapter>
        </ScalarLabelDef>


        <!--Race,classedepart,Profession,Titre-->


        <LabelDef>
            <Position>
                <X>10</X>
                <Y>32</Y>
            </Position>
            <Color>
                <R>200</R>
                <G>200</G>
                <B>200</B>
                <A>200</A>
            </Color>
            <FontName>brit9</FontName>
            <Width>64</Width>
            <Height>18</Height>
            <MaxCharacters>32</MaxCharacters>
            <Data>Race</Data>
        </LabelDef>


        <LabelDef>
            <Position>
                <X>69</X>
                <Y>32</Y>
            </Position>
            <Color>
                <R>255</R>
                <G>255</G>
                <B>255</B>
                <A>255</A>
            </Color>
            <FontName>brit9</FontName>
            <Width>128</Width>
            <Height>18</Height>
            <MaxCharacters>32</MaxCharacters>
            <Adapter>stats_race</Adapter>
        </LabelDef>


        <LabelDef>
            <Position>
                <X>10</X>
                <Y>45</Y>
            </Position>
            <Color>
                <R>200</R>
                <G>200</G>
                <B>200</B>
                <A>200</A>
            </Color>
            <FontName>brit9</FontName>
            <Width>64</Width>
            <Height>18</Height>
            <MaxCharacters>32</MaxCharacters>
            <Data>Profession</Data>
        </LabelDef>


        <LabelDef>
            <Position>
                <X>69</X>
                <Y>45</Y>
            </Position>
            <Color>
                <R>255</R>
                <G>255</G>
                <B>255</B>
                <A>255</A>
            </Color>
            <FontName>brit9</FontName>
            <Width>128</Width>
            <Height>18</Height>
            <MaxCharacters>32</MaxCharacters>
            <Adapter>stats_base_class</Adapter>
        </LabelDef>


        <LabelDef>
            <Position>
                <X>10</X>
                <Y>58</Y>
            </Position>
            <Color>
                <R>200</R>
                <G>200</G>
                <B>200</B>
                <A>200</A>
            </Color>
            <FontName>brit9</FontName>
            <Width>64</Width>
            <Height>18</Height>
            <MaxCharacters>32</MaxCharacters>
            <Data>Classe</Data>
        </LabelDef>


        <LabelDef>
            <Position>
                <X>69</X>
                <Y>58</Y>
            </Position>
            <Color>
                <R>255</R>
                <G>255</G>
                <B>255</B>
                <A>255</A>
            </Color>
            <FontName>brit9</FontName>
            <Width>128</Width>
            <Height>18</Height>
            <MaxCharacters>32</MaxCharacters>
            <Adapter>stats_profession</Adapter>
        </LabelDef>


        <LabelDef>
            <Position>
                <X>10</X>
                <Y>71</Y>
            </Position>
            <Color>
                <R>200</R>
                <G>200</G>
                <B>200</B>
                <A>200</A>
            </Color>
            <FontName>brit9</FontName>
            <Width>64</Width>
            <Height>18</Height>
            <MaxCharacters>32</MaxCharacters>
            <Data>Titre</Data>
        </LabelDef>


        <LabelDef>
            <Position>
                <X>69</X>
                <Y>71</Y>
            </Position>
            <Color>
                <R>255</R>
                <G>255</G>
                <B>255</B>
                <A>255</A>
            </Color>
            <FontName>brit9</FontName>
            <Width>128</Width>
            <Height>18</Height>
            <MaxCharacters>32</MaxCharacters>
            <Adapter>stats_title</Adapter>
        </LabelDef>


        <LabelDef>
            <Position>
                <X>10</X>
                <Y>84</Y>
            </Position>
            <Color>
                <R>200</R>
                <G>200</G>
                <B>200</B>
                <A>200</A>
            </Color>
            <FontName>brit9</FontName>
            <Width>64</Width>
            <Height>18</Height>
            <MaxCharacters>32</MaxCharacters>
            <Data>Royaume</Data>
        </LabelDef>


        <LabelDef>
            <Position>
                <X>69</X>
                <Y>84</Y>
            </Position>
            <Color>
                <R>255</R>
                <G>255</G>
                <B>255</B>
                <A>255</A>
            </Color>
            <FontName>brit9</FontName>
            <Width>128</Width>
            <Height>18</Height>
            <MaxCharacters>32</MaxCharacters>
            <Adapter>realm_title</Adapter>
        </LabelDef>


        <!--background:secondbloc-->


        <FullResizeImageDef>
            <Position>
                <X>2</X>
                <Y>110</Y>
            </Position>
            <TemplateName>dlg_interior_large</TemplateName>
            <Width>188</Width>
            <Height>86</Height>
        </FullResizeImageDef>


        <FullResizeImageDef>
            <Position>
                <X>0</X>
                <Y>108</Y>
            </Position>
            <TemplateName>dlg_lg_notitle_noresize</TemplateName>
            <Width>192</Width>
            <Height>90</Height>
        </FullResizeImageDef>


        <!--Weapskill,pdvie,dommages,AF-->


        <LabelDef>
            <Position>
                <X>10</X>
                <Y>112</Y>
            </Position>
            <Color>
                <R>200</R>
                <G>200</G>
                <B>200</B>
                <A>200</A>
            </Color>
            <FontName>brit9</FontName>
            <Width>64</Width>
            <Height>18</Height>
            <MaxCharacters>32</MaxCharacters>
            <Data>Attaque</Data>
        </LabelDef>


        <ScalarLabelDef>
            <Position>
                <X>60</X>
                <Y>112</Y>
            </Position>
            <FontName>brit9</FontName>
            <Width>64</Width>
            <Height>16</Height>
            <MaxCharacters>128</MaxCharacters>
            <Color>
                <R>255</R>
                <G>255</G>
                <B>255</B>
                <A>255</A>
            </Color>
            <Adapter>stats_weapon_skill</Adapter>
        </ScalarLabelDef>


        <LabelDef>
            <Position>
                <X>10</X>
                <Y>125</Y>
            </Position>
            <Color>
                <R>200</R>
                <G>200</G>
                <B>200</B>
                <A>200</A>
            </Color>
            <FontName>brit9</FontName>
            <Width>64</Width>
            <Height>18</Height>
            <MaxCharacters>32</MaxCharacters>
            <Data>Dégâts</Data>
        </LabelDef>


        <ScalarLabelDef>
            <Position>
                <X>60</X>
                <Y>125</Y>
            </Position>
            <FontName>brit9</FontName>
            <Width>64</Width>
            <Height>16</Height>
            <MaxCharacters>128</MaxCharacters>
            <Color>
                <R>255</R>
                <G>255</G>
                <B>255</B>
                <A>255</A>
            </Color>
            <Adapter>stats_weapon_damage</Adapter>
        </ScalarLabelDef>


        <LabelDef>
            <Position>
                <X>101</X>
                <Y>112</Y>
            </Position>
            <Color>
                <R>200</R>
                <G>200</G>
                <B>200</B>
                <A>200</A>
            </Color>
            <FontName>brit9</FontName>
            <Width>64</Width>
            <Height>18</Height>
            <MaxCharacters>32</MaxCharacters>
            <Data>Pts de vie</Data>
        </LabelDef>


        <ScalarLabelDef>
            <Position>
                <X>152</X>
                <Y>112</Y>
            </Position>
            <FontName>brit9</FontName>
            <Width>64</Width>
            <Height>16</Height>
            <MaxCharacters>128</MaxCharacters>
            <Color>
                <R>255</R>
                <G>255</G>
                <B>255</B>
                <A>255</A>
            </Color>
            <Adapter>stats_hitpoints</Adapter>
        </ScalarLabelDef>


        <LabelDef>
            <Position>
                <X>101</X>
                <Y>125</Y>
            </Position>
            <Color>
                <R>200</R>
                <G>200</G>
                <B>200</B>
                <A>200</A>
            </Color>
            <FontName>brit9</FontName>
            <Width>64</Width>
            <Height>18</Height>
            <MaxCharacters>32</MaxCharacters>
            <Data>Fact. Arm</Data>
        </LabelDef>


        <ScalarLabelDef>
            <Position>
                <X>152</X>
                <Y>125</Y>
            </Position>
            <FontName>brit9</FontName>
            <Width>64</Width>
            <Height>16</Height>
            <MaxCharacters>128</MaxCharacters>
            <Color>
                <R>255</R>
                <G>255</G>
                <B>255</B>
                <A>255</A>
            </Color>
            <Adapter>stats_armor_factor</Adapter>
        </ScalarLabelDef>


        <!--Stats:force-->


        <HorizontalResizeImageDef>
            <ControlId>1003</ControlId>
            <Position>
                <X>14</X>
                <Y>140</Y>
            </Position>
            <ToolTipID>1</ToolTipID>
            <TemplateName>dialog_nobg</TemplateName>
            <Width>80</Width>
        </HorizontalResizeImageDef>


        <ScalarLabelDef>
            <Position>
                <X>16</X>
                <Y>140</Y>
            </Position>
            <FontName>brit9</FontName>
            <Width>64</Width>
            <Height>16</Height>
            <MaxCharacters>128</MaxCharacters>
            <Color>
                <R>255</R>
                <G>255</G>
                <B>255</B>
                <A>255</A>
            </Color>
            <Adapter>stats_strength</Adapter>
            <ColorAdapter>stats_strength_color</ColorAdapter>
        </ScalarLabelDef>


        <LabelDef>
            <Position>
                <X>41</X>
                <Y>140</Y>
            </Position>
            <Color>
                <R>200</R>
                <G>200</G>
                <B>200</B>
                <A>200</A>
            </Color>
            <FontName>brit9</FontName>
            <Width>64</Width>
            <Height>18</Height>
            <MaxCharacters>32</MaxCharacters>
            <Data>Force</Data>
        </LabelDef>


        <!--Stats:constit-->


        <HorizontalResizeImageDef>
            <Position>
                <X>14</X>
                <Y>153</Y>
            </Position>
            <ToolTipID>3</ToolTipID>
            <TemplateName>dialog_nobg</TemplateName>
            <Width>80</Width>
        </HorizontalResizeImageDef>


        <ScalarLabelDef>
            <Position>
                <X>16</X>
                <Y>153</Y>
            </Position>
            <FontName>brit9</FontName>
            <Width>64</Width>
            <Height>16</Height>
            <MaxCharacters>128</MaxCharacters>
            <Color>
                <R>255</R>
                <G>255</G>
                <B>255</B>
                <A>255</A>
            </Color>
            <Adapter>stats_constitution</Adapter>
            <ColorAdapter>stats_constitution_color</ColorAdapter>
        </ScalarLabelDef>


        <LabelDef>
            <Position>
                <X>41</X>
                <Y>153</Y>
            </Position>
            <Color>
                <R>200</R>
                <G>200</G>
                <B>200</B>
                <A>200</A>
            </Color>
            <FontName>brit9</FontName>
            <Width>64</Width>
            <Height>18</Height>
            <MaxCharacters>32</MaxCharacters>
            <Data>Constitution</Data>
        </LabelDef>


        <!--Stats:dext-->


        <HorizontalResizeImageDef>
            <Position>
                <X>14</X>
                <Y>166</Y>
            </Position>
            <ToolTipID>2</ToolTipID>
            <TemplateName>dialog_nobg</TemplateName>
            <Width>80</Width>
        </HorizontalResizeImageDef>


        <ScalarLabelDef>
            <Position>
                <X>16</X>
                <Y>166</Y>
            </Position>
            <FontName>brit9</FontName>
            <Width>64</Width>
            <Height>16</Height>
            <MaxCharacters>128</MaxCharacters>
            <Color>
                <R>255</R>
                <G>255</G>
                <B>255</B>
                <A>255</A>
            </Color>
            <Adapter>stats_dexterity</Adapter>
            <ColorAdapter>stats_dexterity_color</ColorAdapter>
        </ScalarLabelDef>


        <LabelDef>
            <Position>
                <X>41</X>
                <Y>166</Y>
            </Position>
            <Color>
                <R>200</R>
                <G>200</G>
                <B>200</B>
                <A>200</A>
            </Color>
            <FontName>brit9</FontName>
            <Width>64</Width>
            <Height>18</Height>
            <MaxCharacters>32</MaxCharacters>
            <Data>Dextérité</Data>
        </LabelDef>


        <!--Stats:viva-->


        <HorizontalResizeImageDef>
            <Position>
                <X>14</X>
                <Y>179</Y>
            </Position>
            <ToolTipID>4</ToolTipID>
            <TemplateName>dialog_nobg</TemplateName>
            <Width>80</Width>
        </HorizontalResizeImageDef>


        <ScalarLabelDef>
            <Position>
                <X>16</X>
                <Y>179</Y>
            </Position>
            <FontName>brit9</FontName>
            <Width>64</Width>
            <Height>16</Height>
            <MaxCharacters>128</MaxCharacters>
            <Color>
                <R>255</R>
                <G>255</G>
                <B>255</B>
                <A>255</A>
            </Color>
            <Adapter>stats_quickness</Adapter>
            <ColorAdapter>stats_quickness_color</ColorAdapter>
        </ScalarLabelDef>


        <LabelDef>
            <Position>
                <X>41</X>
                <Y>179</Y>
            </Position>
            <Color>
                <R>200</R>
                <G>200</G>
                <B>200</B>
                <A>200</A>
            </Color>
            <FontName>brit9</FontName>
            <Width>64</Width>
            <Height>18</Height>
            <MaxCharacters>32</MaxCharacters>
            <Data>Vivacité</Data>
        </LabelDef>


        <!--Stats:intel-->


        <HorizontalResizeImageDef>
            <Position>
                <X>104</X>
                <Y>140</Y>
            </Position>
            <ToolTipID>5</ToolTipID>
            <TemplateName>dialog_nobg</TemplateName>
            <Width>80</Width>
        </HorizontalResizeImageDef>


        <ScalarLabelDef>
            <Position>
                <X>106</X>
                <Y>140</Y>
            </Position>
            <FontName>brit9</FontName>
            <Width>64</Width>
            <Height>16</Height>
            <MaxCharacters>128</MaxCharacters>
            <Color>
                <R>255</R>
                <G>255</G>
                <B>255</B>
                <A>255</A>
            </Color>
            <Adapter>stats_intelligence</Adapter>
            <ColorAdapter>stats_intelligence_color</ColorAdapter>
        </ScalarLabelDef>


        <LabelDef>
            <Position>
                <X>131</X>
                <Y>140</Y>
            </Position>
            <Color>
                <R>200</R>
                <G>200</G>
                <B>200</B>
                <A>200</A>
            </Color>
            <FontName>brit9</FontName>
            <Width>64</Width>
            <Height>18</Height>
            <MaxCharacters>32</MaxCharacters>
            <Data>Intelligence</Data>
        </LabelDef>


        <!--Stats:empathie-->


        <HorizontalResizeImageDef>
            <Position>
                <X>104</X>
                <Y>153</Y>
            </Position>
            <ToolTipID>7</ToolTipID>
            <TemplateName>dialog_nobg</TemplateName>
            <Width>80</Width>
        </HorizontalResizeImageDef>


        <ScalarLabelDef>
            <Position>
                <X>106</X>
                <Y>153</Y>
            </Position>
            <FontName>brit9</FontName>
            <Width>64</Width>
            <Height>16</Height>
            <MaxCharacters>128</MaxCharacters>
            <Color>
                <R>255</R>
                <G>255</G>
                <B>255</B>
                <A>255</A>
            </Color>
            <Adapter>stats_empathy</Adapter>
            <ColorAdapter>stats_empathy_color</ColorAdapter>
        </ScalarLabelDef>


        <LabelDef>
            <Position>
                <X>131</X>
                <Y>153</Y>
            </Position>
            <Color>
                <R>200</R>
                <G>200</G>
                <B>200</B>
                <A>200</A>
            </Color>
            <FontName>brit9</FontName>
            <Width>64</Width>
            <Height>18</Height>
            <MaxCharacters>32</MaxCharacters>
            <Data>Empathie</Data>
        </LabelDef>


        <!--Stats:piété-->


        <HorizontalResizeImageDef>
            <ControlId>1009</ControlId>
            <Position>
                <X>104</X>
                <Y>166</Y>
            </Position>
            <ToolTipID>6</ToolTipID>
            <TemplateName>dialog_nobg</TemplateName>
            <Width>80</Width>
        </HorizontalResizeImageDef>


        <ScalarLabelDef>
            <Position>
                <X>106</X>
                <Y>166</Y>
            </Position>
            <FontName>brit9</FontName>
            <Width>64</Width>
            <Height>16</Height>
            <MaxCharacters>128</MaxCharacters>
            <Color>
                <R>255</R>
                <G>255</G>
                <B>255</B>
                <A>255</A>
            </Color>
            <Adapter>stats_piety</Adapter>
            <ColorAdapter>stats_piety_color</ColorAdapter>
        </ScalarLabelDef>


        <LabelDef>
            <Position>
                <X>131</X>
                <Y>166</Y>
            </Position>
            <Color>
                <R>200</R>
                <G>200</G>
                <B>200</B>
                <A>200</A>
            </Color>
            <FontName>brit9</FontName>
            <Width>64</Width>
            <Height>18</Height>
            <MaxCharacters>32</MaxCharacters>
            <Data>Piété</Data>
        </LabelDef>


        <!--Stats:charisme-->


        <HorizontalResizeImageDef>
            <Position>
                <X>104</X>
                <Y>179</Y>
            </Position>
            <ToolTipID>8</ToolTipID>
            <TemplateName>dialog_nobg</TemplateName>
            <Width>80</Width>
        </HorizontalResizeImageDef>


        <ScalarLabelDef>
            <Position>
                <X>106</X>
                <Y>179</Y>
            </Position>
            <FontName>brit9</FontName>
            <Width>64</Width>
            <Height>16</Height>
            <MaxCharacters>128</MaxCharacters>
            <Color>
                <R>255</R>
                <G>255</G>
                <B>255</B>
                <A>255</A>
            </Color>
            <Adapter>stats_charisma</Adapter>
            <ColorAdapter>stats_charisma_color</ColorAdapter>
        </ScalarLabelDef>


        <LabelDef>
            <Position>
                <X>131</X>
                <Y>179</Y>
            </Position>
            <Color>
                <R>200</R>
                <G>200</G>
                <B>200</B>
                <A>200</A>
            </Color>
            <FontName>brit9</FontName>
            <Width>64</Width>
            <Height>18</Height>
            <MaxCharacters>32</MaxCharacters>
            <Data>Charisme</Data>
        </LabelDef>


        <!--background:3emebloc-->


        <FullResizeImageDef>
            <Position>
                <X>2</X>
                <Y>204</Y>
            </Position>
            <TemplateName>dlg_interior_large</TemplateName>
            <Width>188</Width>
            <Height>44</Height>
        </FullResizeImageDef>


        <FullResizeImageDef>
            <Position>
                <X>0</X>
                <Y>202</Y>
            </Position>
            <TemplateName>dlg_lg_notitle_noresize</TemplateName>
            <Width>192</Width>
            <Height>48</Height>
        </FullResizeImageDef>


        <!--Résists:conton-->


        <HorizontalResizeImageDef>
            <Position>
                <X>8</X>
                <Y>206</Y>
            </Position>
            <ToolTipID>9</ToolTipID>
            <TemplateName>dialog_nobg</TemplateName>
            <Width>50</Width>
        </HorizontalResizeImageDef>


        <LabelDef>
            <Position>
                <X>9</X>
                <Y>206</Y>
            </Position>
            <Color>
                <R>255</R>
                <G>255</G>
                <B>255</B>
                <A>255</A>
            </Color>
            <FontName>brit9</FontName>
            <Width>64</Width>
            <Height>16</Height>
            <MaxCharacters>8</MaxCharacters>
            <ColorAdapter>stats_crush_color</ColorAdapter>
            <Adapter>stats_crush</Adapter>
        </LabelDef>


        <LabelDef>
            <Position>
                <X>35</X>
                <Y>206</Y>
            </Position>
            <Color>
                <R>200</R>
                <G>200</G>
                <B>200</B>
                <A>200</A>
            </Color>
            <FontName>brit9</FontName>
            <Width>32</Width>
            <Height>18</Height>
            <MaxCharacters>16</MaxCharacters>
            <Data>Cont</Data>
        </LabelDef>


        <!--Résists:Tranchant-->


        <HorizontalResizeImageDef>
            <Position>
                <X>8</X>
                <Y>219</Y>
            </Position>
            <ToolTipID>10</ToolTipID>
            <TemplateName>dialog_nobg</TemplateName>
            <Width>50</Width>
        </HorizontalResizeImageDef>


        <LabelDef>
            <Position>
                <X>9</X>
                <Y>219</Y>
            </Position>
            <Color>
                <R>255</R>
                <G>255</G>
                <B>255</B>
                <A>255</A>
            </Color>
            <FontName>brit9</FontName>
            <Width>64</Width>
            <Height>16</Height>
            <MaxCharacters>128</MaxCharacters>
            <ColorAdapter>stats_slash_color</ColorAdapter>
            <Adapter>stats_slash</Adapter>
        </LabelDef>


        <LabelDef>
            <Position>
                <X>35</X>
                <Y>219</Y>
            </Position>
            <Color>
                <R>200</R>
                <G>200</G>
                <B>200</B>
                <A>200</A>
            </Color>
            <FontName>brit9</FontName>
            <Width>64</Width>
            <Height>18</Height>
            <MaxCharacters>32</MaxCharacters>
            <Data>Tranc</Data>
        </LabelDef>


        <!--Résisst:estoc-->


        <HorizontalResizeImageDef>
            <Position>
                <X>8</X>
                <Y>232</Y>
            </Position>
            <ToolTipID>11</ToolTipID>
            <TemplateName>dialog_nobg</TemplateName>
            <Width>50</Width>
        </HorizontalResizeImageDef>


        <LabelDef>
            <Position>
                <X>9</X>
                <Y>232</Y>
            </Position>
            <Color>
                <R>255</R>
                <G>255</G>
                <B>255</B>
                <A>255</A>
            </Color>
            <FontName>brit9</FontName>
            <Width>64</Width>
            <Height>16</Height>
            <MaxCharacters>128</MaxCharacters>
            <ColorAdapter>stats_thrust_color</ColorAdapter>
            <Adapter>stats_thrust</Adapter>
        </LabelDef>


        <LabelDef>
            <Position>
                <X>35</X>
                <Y>232</Y>
            </Position>
            <Color>
                <R>200</R>
                <G>200</G>
                <B>200</B>
                <A>200</A>
            </Color>
            <FontName>brit9</FontName>
            <Width>64</Width>
            <Height>18</Height>
            <MaxCharacters>32</MaxCharacters>
            <Data>Estoc</Data>
        </LabelDef>


        <!--Résists:froid-->


        <HorizontalResizeImageDef>
            <Position>
                <X>68</X>
                <Y>206</Y>
            </Position>
            <ToolTipID>13</ToolTipID>
            <TemplateName>dialog_nobg</TemplateName>
            <Width>50</Width>
        </HorizontalResizeImageDef>


        <LabelDef>
            <Position>
                <X>69</X>
                <Y>206</Y>
            </Position>
            <Color>
                <R>255</R>
                <G>255</G>
                <B>255</B>
                <A>255</A>
            </Color>
            <FontName>brit9</FontName>
            <Width>64</Width>
            <Height>16</Height>
            <MaxCharacters>8</MaxCharacters>
            <ColorAdapter>stats_cold_color</ColorAdapter>
            <Adapter>stats_cold</Adapter>
        </LabelDef>


        <LabelDef>
            <Position>
                <X>95</X>
                <Y>206</Y>
            </Position>
            <Color>
                <R>200</R>
                <G>200</G>
                <B>200</B>
                <A>200</A>
            </Color>
            <FontName>brit9</FontName>
            <Width>32</Width>
            <Height>18</Height>
            <MaxCharacters>16</MaxCharacters>
            <Data>Froid</Data>
        </LabelDef>


        <!--Résists:chaleur-->


        <HorizontalResizeImageDef>
            <Position>
                <X>68</X>
                <Y>219</Y>
            </Position>
            <ToolTipID>12</ToolTipID>
            <TemplateName>dialog_nobg</TemplateName>
            <Width>50</Width>
        </HorizontalResizeImageDef>


        <LabelDef>
            <Position>
                <X>69</X>
                <Y>219</Y>
            </Position>
            <Color>
                <R>255</R>
                <G>255</G>
                <B>255</B>
                <A>255</A>
            </Color>
            <FontName>brit9</FontName>
            <Width>64</Width>
            <Height>16</Height>
            <MaxCharacters>128</MaxCharacters>
            <ColorAdapter>stats_heat_color</ColorAdapter>
            <Adapter>stats_heat</Adapter>
        </LabelDef>


        <LabelDef>
            <Position>
                <X>95</X>
                <Y>219</Y>
            </Position>
            <Color>
                <R>200</R>
                <G>200</G>
                <B>200</B>
                <A>200</A>
            </Color>
            <FontName>brit9</FontName>
            <Width>64</Width>
            <Height>18</Height>
            <MaxCharacters>32</MaxCharacters>
            <Data>Chaud</Data>
        </LabelDef>


        <!--Résisst:matière-->


        <HorizontalResizeImageDef>
            <Position>
                <X>68</X>
                <Y>232</Y>
            </Position>
            <ToolTipID>14</ToolTipID>
            <TemplateName>dialog_nobg</TemplateName>
            <Width>50</Width>
        </HorizontalResizeImageDef>


        <LabelDef>
            <Position>
                <X>69</X>
                <Y>232</Y>
            </Position>
            <Color>
                <R>255</R>
                <G>255</G>
                <B>255</B>
                <A>255</A>
            </Color>
            <FontName>brit9</FontName>
            <Width>64</Width>
            <Height>16</Height>
            <MaxCharacters>128</MaxCharacters>
            <ColorAdapter>stats_matter_color</ColorAdapter>
            <Adapter>stats_matter</Adapter>
        </LabelDef>


        <LabelDef>
            <Position>
                <X>95</X>
                <Y>232</Y>
            </Position>
            <Color>
                <R>200</R>
                <G>200</G>
                <B>200</B>
                <A>200</A>
            </Color>
            <FontName>brit9</FontName>
            <Width>64</Width>
            <Height>18</Height>
            <MaxCharacters>32</MaxCharacters>
            <Data>Matièr</Data>
        </LabelDef>


        <!--Résists:corps-->


        <HorizontalResizeImageDef>
            <Position>
                <X>128</X>
                <Y>206</Y>
            </Position>
            <ToolTipID>15</ToolTipID>
            <TemplateName>dialog_nobg</TemplateName>
            <Width>50</Width>
        </HorizontalResizeImageDef>


        <LabelDef>
            <Position>
                <X>129</X>
                <Y>206</Y>
            </Position>
            <Color>
                <R>255</R>
                <G>255</G>
                <B>255</B>
                <A>255</A>
            </Color>
            <FontName>brit9</FontName>
            <Width>64</Width>
            <Height>16</Height>
            <MaxCharacters>8</MaxCharacters>
            <ColorAdapter>stats_body_color</ColorAdapter>
            <Adapter>stats_body</Adapter>
        </LabelDef>


        <LabelDef>
            <Position>
                <X>155</X>
                <Y>206</Y>
            </Position>
            <Color>
                <R>200</R>
                <G>200</G>
                <B>200</B>
                <A>200</A>
            </Color>
            <FontName>brit9</FontName>
            <Width>32</Width>
            <Height>18</Height>
            <MaxCharacters>16</MaxCharacters>
            <Data>Corps</Data>
        </LabelDef>


        <!--Résists:esprit-->


        <HorizontalResizeImageDef>
            <Position>
                <X>128</X>
                <Y>219</Y>
            </Position>
            <ToolTipID>16</ToolTipID>
            <TemplateName>dialog_nobg</TemplateName>
            <Width>50</Width>
        </HorizontalResizeImageDef>


        <LabelDef>
            <Position>
                <X>129</X>
                <Y>219</Y>
            </Position>
            <Color>
                <R>255</R>
                <G>255</G>
                <B>255</B>
                <A>255</A>
            </Color>
            <FontName>brit9</FontName>
            <Width>64</Width>
            <Height>16</Height>
            <MaxCharacters>128</MaxCharacters>
            <ColorAdapter>stats_spirit_color</ColorAdapter>
            <Adapter>stats_spirit</Adapter>
        </LabelDef>


        <LabelDef>
            <Position>
                <X>155</X>
                <Y>219</Y>
            </Position>
            <Color>
                <R>200</R>
                <G>200</G>
                <B>200</B>
                <A>200</A>
            </Color>
            <FontName>brit9</FontName>
            <Width>64</Width>
            <Height>18</Height>
            <MaxCharacters>32</MaxCharacters>
            <Data>Esprit</Data>
        </LabelDef>


        <!--Résisst:energie-->


        <HorizontalResizeImageDef>
            <Position>
                <X>128</X>
                <Y>232</Y>
            </Position>
            <ToolTipID>17</ToolTipID>
            <TemplateName>dialog_nobg</TemplateName>
            <Width>50</Width>
        </HorizontalResizeImageDef>


        <LabelDef>
            <Position>
                <X>129</X>
                <Y>232</Y>
            </Position>
            <Color>
                <R>255</R>
                <G>255</G>
                <B>255</B>
                <A>255</A>
            </Color>
            <FontName>brit9</FontName>
            <Width>64</Width>
            <Height>16</Height>
            <MaxCharacters>128</MaxCharacters>
            <ColorAdapter>stats_energy_color</ColorAdapter>
            <Adapter>stats_energy</Adapter>
        </LabelDef>


        <LabelDef>
            <Position>
                <X>155</X>
                <Y>232</Y>
            </Position>
            <Color>
                <R>200</R>
                <G>200</G>
                <B>200</B>
                <A>200</A>
            </Color>
            <FontName>brit9</FontName>
            <Width>64</Width>
            <Height>18</Height>
            <MaxCharacters>32</MaxCharacters>
            <Data>Energ</Data>
        </LabelDef>


        <!--background:4emebloc-->


        <FullResizeImageDef>
            <Position>
                <X>2</X>
                <Y>256</Y>
            </Position>
            <TemplateName>dlg_interior_large</TemplateName>
            <Width>188</Width>
            <Height>138</Height>
        </FullResizeImageDef>


        <FullResizeImageDef>
            <Position>
                <X>0</X>
                <Y>254</Y>
            </Position>
            <TemplateName>dlg_sm_title_noresize</TemplateName>
            <Width>192</Width>
            <Height>142</Height>
        </FullResizeImageDef>


        <LabelDef>
            <Position>
                <X>12</X>
                <Y>259</Y>
            </Position>
            <Color>
                <R>255</R>
                <G>255</G>
                <B>255</B>
                <A>255</A>
            </Color>
            <FontName>arial9</FontName>
            <Width>180</Width>
            <Height>16</Height>
            <MaxCharacters>64</MaxCharacters>
            <Data>Informations complémentaires</Data>
            <Adapter>none</Adapter>
        </LabelDef>


        <ListBoxDef>
            <Position>
                <X>4</X>
                <Y>272</Y>
            </Position>
            <Width>182</Width>
            <Height>120</Height>
            <TemplateName>listbox_green_bg</TemplateName>
            <AdapterName>stats_additional_info</AdapterName>
            <Sorting>false</Sorting>
            <Columns>2</Columns>
            <IconTemplate>plain_icon_small</IconTemplate>
            <ShowIndicator>false</ShowIndicator>
            <ShowDefaultToolTips>false</ShowDefaultToolTips>
            <OnHeaderClickEvent></OnHeaderClickEvent>
            <OnClickEvent></OnClickEvent>
        </ListBoxDef>


        <!--Boutons-->


        <ButtonDef>
            <ControlId>1030</ControlId>
            <Position>
                <X>5</X>
                <Y>398</Y>
            </Position>
            <TemplateName>button_large</TemplateName>
            <Label>Monture</Label>
            <OnClickEvent>Mount</OnClickEvent>
        </ButtonDef>


        <ButtonDef>
            <ControlId>1001</ControlId>
            <Position>
                <X>67</X>
                <Y>398</Y>
            </Position>
            <TemplateName>button_large</TemplateName>
            <Label>Options</Label>
        </ButtonDef>


        <ButtonDef>
            <ControlId>1028</ControlId>
            <Position>
                <X>129</X>
                <Y>398</Y>
            </Position>
            <TemplateName>button_large</TemplateName>
            <Label>Titre</Label>
        </ButtonDef>


        <!--Boutoninvisible-->


        <InvisibleButtonDef>
            <Position>
                <X>4</X>
                <Y>108</Y>
            </Position>
            <Alignment>
                <CenterHorizontally>true</CenterHorizontally>
            </Alignment>
            <Label></Label>
            <OnClickEvent>ToggleCustom11</OnClickEvent>
            <Width>180</Width>
            <Height>142</Height>
        </InvisibleButtonDef>


    </WindowTemplate>


</Root_Element>
